# Create an integration hook

URL: https://www.inclamo.com/docs/api/application/integrations/create-an-integration-hook

> Create an integration hook

## POST /api/v1/accounts/{account_id}/integrations/hooks

Create an integration hook

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/integrations_hook_create_payload"
}

```

### Responses

- 200: Success
- 401: Unauthorized

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
